void main()
{
  playsound(58, 0, 0, &current_sprite, 1)
}

void talk()
{
  say("A flowing fountain full of water", 1)
}

void hit()
{
  say("Time to fill you with blood!", 1)
}

void push()
{
  say("I don't think I can steal it", 1)
}
